@charset "utf-8";

#terms{ 
	padding:1em 0 4em;
	font-size:15px;
}

/*#terms h3,
#terms h4 {
    text-transform: none;
    font-size: 2.2em;
    font-weight: 600;
	padding:1.5em 0 0.6em;
	margin:0;
}
#terms h4 { font-size:1.6em; font-weight: 500; padding-bottom:0.4em; }*/
#terms p { margin:0 0 0.8em; padding:1px 0; }
#terms ol { margin:0 0 0.8em 0; padding-left:25px; }
#terms ol li { margin-bottom:0.4em }

#terms ul { margin:0 0 0.8em; padding-left:25px; }
#terms ul li { margin-bottom:0.4em }


#terms ol li ul { }

@media only screen and (max-width: 1000px) {
	#terms{
		font-size:0.9em;
	}
}